Bug 829359 - mash should be updated in EPEL6
mash should be updated in EPEL6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: mash (Show other bugs)
el6
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 10:38 EDT by Nils Philippsen
Modified: 2014-03-16 23:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 829268
Environment:
Last Closed: 2012-07-10 21:35:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2012-06-06 10:38:03 EDT
Mash should be updated in EPEL6 at least to 0.5.24 which contains the fix for this issue:

+++ This bug was initially created as a clone of Bug #829268 +++

Description of problem:

yum update failed after FC17 install
Version-Release number of selected component (if applicable):


How reproducible:
very after the install.  I erased sane-backends-drivers-cameras-1.0.22-10.fc16.i686 and sane-backends-drivers-cameras-1.0.22-10.fc16.i686 and manually updated sane-backends-1.0.22-10.fc16.x86_64 to get around the problem

Steps to Reproduce:
1. yum update

  
Actual results:
Error: Package: sane-backends-drivers-cameras-1.0.22-10.fc16.i686 (@updates/16)
           Requires: sane-backends = 1.0.22-10.fc16
           Removing: sane-backends-1.0.22-10.fc16.x86_64 (@updates/16)
               sane-backends = 1.0.22-10.fc16
           Updated By: sane-backends-1.0.22-10.fc17.x86_64 (updates)
               sane-backends = 1.0.22-10.fc17
           Available: sane-backends-1.0.22-9.fc17.x86_64 (fedora)
               sane-backends = 1.0.22-9.fc17
Error: Package: sane-backends-drivers-scanners-1.0.22-10.fc16.i686 (@updates/16)
           Requires: sane-backends-libs(x86-32) = 1.0.22-10.fc16
           Removing: sane-backends-libs-1.0.22-10.fc16.i686 (@updates/16)
               sane-backends-libs(x86-32) = 1.0.22-10.fc16
           Updated By: sane-backends-libs-1.0.22-10.fc17.i686 (updates)
               sane-backends-libs(x86-32) = 1.0.22-10.fc17
           Available: sane-backends-libs-1.0.22-9.fc17.i686 (fedora)
               sane-backends-libs(x86-32) = 1.0.22-9.fc17
Error: Package: sane-backends-drivers-scanners-1.0.22-10.fc16.i686 (@updates/16)
           Requires: sane-backends = 1.0.22-10.fc16
           Removing: sane-backends-1.0.22-10.fc16.x86_64 (@updates/16)
               sane-backends = 1.0.22-10.fc16
           Updated By: sane-backends-1.0.22-10.fc17.x86_64 (updates)
               sane-backends = 1.0.22-10.fc17
           Available: sane-backends-1.0.22-9.fc17.x86_64 (fedora)
               sane-backends = 1.0.22-9.fc17
Error: Package: sane-backends-drivers-cameras-1.0.22-10.fc16.i686 (@updates/16)
           Requires: sane-backends-libs(x86-32) = 1.0.22-10.fc16
           Removing: sane-backends-libs-1.0.22-10.fc16.i686 (@updates/16)
               sane-backends-libs(x86-32) = 1.0.22-10.fc16
           Updated By: sane-backends-libs-1.0.22-10.fc17.i686 (updates)
               sane-backends-libs(x86-32) = 1.0.22-10.fc17
           Available: sane-backends-libs-1.0.22-9.fc17.i686 (fedora)
               sane-backends-libs(x86-32) = 1.0.22-9.fc17


Expected results:

A clean update
Additional info:

--- Additional comment from nphilipp@redhat.com on 2012-06-06 10:34:54 EDT ---

As I understood it, this should have been fixed in mash (which composes the trees). I'll re-enable the quirk I had in F-16 and earlier for now, and clone this bug for mash/EPEL6 which is what we use for composing trees for Fedora and it's right now at version 0.5.22 from February 2011. AIUI, the fix is contained in mash-0.5.24.
Comment 1 Fedora Update System 2012-06-21 14:52:38 EDT
mash-0.5.27-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mash-0.5.27-1.el6
Comment 2 Fedora Update System 2012-06-22 12:00:20 EDT
Package mash-0.5.27-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mash-0.5.27-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6209/mash-0.5.27-1.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-06-25 09:33:59 EDT
Package mash-0.5.28-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mash-0.5.28-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6209/mash-0.5.28-1.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-07-10 21:35:22 EDT
mash-0.5.28-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.